
body.site-layout--horizontal:not(.post-type-archive-partners):not(.page-template-page-streams){
    background-image: unset !important;
}

.archive .blog-layout--style-1 .post__thumbnail, .archive  .blog-layout--style-2 .post__thumbnail, .archive  .blog-layout--style-3 .post__thumbnail{
    background-color: var(--color-placeholder-light) !important;
}

.archive.site-layout--horizontal .site-content{
    background-color: var(--color-quaternary) !important;
    background-image: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.7)) !important;
}


/*Post Alert*/
.archive.site-layout--horizontal .post-alert{
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: var(--font-base, "Rajdhani");
    font-weight: 700;
    line-height: 1;
    text-transform: uppercase;
    text-align: center;
    padding-left: 10% !important;
    padding-right: 10% !important;
    
}
.archive.site-layout--horizontal .post-alert{
    border-left: 0px solid var(--success) !important;
}



.post-type-archive-socialmedia h2.post__title.lines-4 { /*el que tiene h4 es la version de cuadros mas grande*/
    font-size: 1.125rem;
    line-height: 1.71428571;
} 
.post-type-archive h2.post__title.h4.lines-4{ /*el que tiene h4 es la version de cuadros mas pequeños*/
    line-height: 1.39!important;
    font-size: 1.1rem;
}

.post-type-archive-socialmedia .player-info-detail__label{
    font-size: 1.125rem;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-break: break-word; /* Agregado para manejar palabras largas */
    line-height: normal;
    margin-top: -2px;
}
.post-type-archive-socialmedia .slide-post-topic-subtitle{
    font-size: 1rem ;
    font-weight: normal;
    color: var(--color-secondary);
}

.post-type-archive-socialmedia  .page-heading .page-heading__body strong[data-custom-filter] {
    color: var(--color-primary);
    font-size: medium;
}



 .post-type-archive-socialmedia .post__body .post__header{
    height: 100% !important;
 }
 .post-type-archive-socialmedia .post__body .post__header a{
    height: 100% !important;
    display: flex ;
    flex-direction: column;
    justify-content: center;
 }


.post-type-archive-socialmedia .origin {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    margin-bottom: 15px;
}



.post-type-archive-socialmedia .origin-name {
    margin-left: 10px;
    flex: 1;
} 

.post-type-archive-socialmedia .network-icon {
    position: absolute;
    bottom: -20px;
    right: -8px;
}

.post-type-archive-socialmedia .socialmedia-img{
    object-position: top;
}
.post-type-archive-socialmedia .socialmedia-video{
    object-position: center;
    object-fit: contain!important;
    background-color: black !important;
}

.post-type-archive-socialmedia .origin-picture {
    position: relative;
    display: inline-block;
}

.post-type-archive-socialmedia h2.post__title.h4{
    margin-top: 15px!important;
}
.post-type-archive-socialmedia .row {
    display: flex;
    flex-wrap: wrap;
    margin-right: unset;
    margin-left: unset;
}
.post-type-archive-socialmedia .lines-4 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}
.post-type-archive-socialmedia .origin-picture img{
    width: 34px;
    height: 34px;
    border: 1px solid rgb(219,219,219);
}
.post-type-archive-socialmedia .network-icon img{
    width: 20px;
    height: 20px;
    border: unset!important;
}
.post-type-archive-socialmedia h2.post__title.lines-4 {
    letter-spacing: unset !important;
    font-weight: inherit !important;
}



.post-type-archive-socialmedia .player-info-detail__label {
    color: var(--color-body) !important; 
}

/*Responsive */

@media (max-width: 991px) {

    .post-type-archive-socialmedia .column-filters{
        padding-right: 0px !important;
        padding-left: 0px !important;
    }

    .post-type-archive-socialmedia .column-filters .swiper-slide:first-child {
        margin-left: 10px !important;
    }  
     .post-type-archive-socialmedia .column-filters .swiper-slide:last-child {
        margin-right: 10px !important;
    }

  
     /*Post Alerts*/
    .archive.site-layout--horizontal .post-alert{
        color: white;
        height: 205px !important;
        width: 100%;
        border-left: 0px !important;
    }


    /* Only apply to the element before the last one */
     .post-type-archive-socialmedia .column-filters .swiper-slide{
        width: 120px !important;
    }
 

 }
 @media (min-width: 768px) and (max-width: 991px) {


    .menu-swiper-fixed-top {
        margin-top: 107px !important;
    }
   
 
    .blog-subtitle{
        font-size: 1.5rem!important;
    }
    .blog-single-subtitle{
        font-size: 1.8rem!important;
    }
    /*List Social Media*/
    .blog-layout--style-3 .post:nth-child(4n+1) .post__thumbnail {
        order: 1 !important;
    }
    .blog-layout--style-3 .post:nth-child(4n+2) .post__thumbnail {
        order: 1 !important;
    }
    .blog-layout--style-3 .post:nth-child(4n+3) .post__thumbnail {
        order: 0 !important;
    }
    .blog-layout--style-3 .post:nth-child(4n+4) .post__thumbnail {
        order: 0 !important;
    }
}

@media (max-width: 767px) {
    .post-type-archive-socialmedia .lines-4{
        -webkit-line-clamp: 10 !important;
    }

    .post-type-archive-socialmedia .blog-layout--style-3 .post__thumbnail {
       height: unset !important;
    }
    

}

@media (max-width: 500px) {

    .post-type-archive-socialmedia .lines-4{
        -webkit-line-clamp: 6 !important;
    }

}

@media (min-width: 431px) and (max-width: 500px) {
    .post-type-archive-socialmedia .player-info-detail__label {
        font-size: 1.05rem!important;
    }
    .post-type-archive-socialmedia .slide-post-topic-subtitle{
        font-size: 1rem !important;
    }
    .post-type-archive-socialmedia h2.post__title.h4.lines-4 {
        font-size: 1.05rem!important;
    }


}
@media (max-width: 430px) {
 
     .archive.site-layout--horizontal .post-alert{
         padding-left: 10px !important;
         padding-right: 10px !important;
     }
 
  
}
@media (min-width: 350px) and (max-width: 430px) {


    .post-type-archive-socialmedia .player-info-detail__label {
        font-size: 1rem!important;
    }

    .post-type-archive-socialmedia .slide-post-topic-subtitle{
        font-size: 0.95rem !important;
    }
    .post-type-archive-socialmedia h2.post__title.h4.lines-4 {
        font-size: 1rem!important;
    }

    .post-type-archive-socialmedia h2.post__title.h4{
        margin-top: 10px!important;
    }
}

@media  (max-width: 350px) {

    .post-type-archive-socialmedia .slide-post-topic-subtitle {
        margin-bottom: 20px;
    }

}





 
 @media (min-width: 992px) {

    /* Post Alert*/
    .archive.site-layout--horizontal .post-alert{
        height: calc(100vh - 72px);
        font-size: 1.7rem;
    }
 
    .archive.site-layout--horizontal .post-alert{
       width: calc(100vw - 645px);
    }
}

 


@media  (min-width: 992px) and (max-width: 1919px) and (min-height: 800px) and (max-height: 900px) {

    .post-type-archive-socialmedia .player-info-detail__label {
        font-size: 1rem!important;
    }

    .post-type-archive-socialmedia .slide-post-topic-subtitle{
        font-size: 0.95rem !important;
    }
    .post-type-archive-socialmedia h2.post__title.h4.lines-4 {
        font-size: 1rem!important;
    }

}
@media  (min-width: 992px) and (max-width: 1919px) and  (min-height: 701px) and (max-height: 799px) {

    .post-type-archive-socialmedia .player-info-detail__label {
        font-size: 0.9rem!important;
    }

    .post-type-archive-socialmedia .slide-post-topic-subtitle{
        font-size: 0.8rem !important;
    }
    .post-type-archive-socialmedia h2.post__title.h4.lines-4 {
        -webkit-line-clamp: 4;
        font-size: 0.9rem!important;
    }


}
@media (min-width: 992px) and (max-width: 1919px) and (max-height: 700px) {
    .post-type-archive-socialmedia h2.post__title.lines-4 {
        font-size: 1.1rem!important;
        -webkit-line-clamp: 4;
        text-transform: inherit !important;
    }
    .post-type-archive-socialmedia .slide-post-topic-subtitle {
        margin-bottom: 20px;
    }

}

@media (min-width: 1351px) and (max-width: 1919px) {
    /* Post Alert*/
    .archive.site-layout--horizontal .post-alert{
        font-size: 2rem;
    }

}


 
@media (min-width: 1920px) {
    /* Post Alert*/
   
  .archive.site-layout--horizontal .post-alert{
       height: calc(100vh - 100px);
       font-size: 2.2rem;
   }
  
   .archive.site-layout--horizontal .post-alert{
      width: calc(100vw - 880px);
   }


}


@media (min-width: 1920px) and (min-height: 801px) and (max-height: 900px) {

    .post-type-archive-socialmedia .player-info-detail__label {
        font-size: 1rem!important;
    }

    .post-type-archive-socialmedia .slide-post-topic-subtitle{
        font-size: 0.95rem !important;
    }
    .post-type-archive-socialmedia h2.post__title.h4.lines-4 {
        font-size: 1rem!important;
    }

}

@media (min-width: 1920px)  and (max-height: 800px) {
    .post-type-archive-socialmedia h2.post__title.lines-4 {
        -webkit-line-clamp: 4;
        text-transform: inherit !important;
    }
    .post-type-archive-socialmedia .slide-post-topic-subtitle {
        margin-bottom: 20px;
    }

}